## ros-melodic-fake-joint 0.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(fake_joint)
find_package(catkin REQUIRED)
catkin_metapackage()
