=== debian/changelog ===
ros-melodic-fake-joint (0.0.4-1stretch) stretch; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Tue, 17 Dec 2019 15:00:00 -0000

ros-melodic-fake-joint (0.0.3-1stretch) stretch; urgency=high

  * 0.0.2
  * Update CHANGELOG
  * Add fake_joint meta-package
  * Contributors: Ryosuke Tajima

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 30 Aug 2018 15:00:00 -0000

ros-melodic-fake-joint (0.0.2-1stretch) stretch; urgency=high

  * Add fake_joint meta-package
  * Contributors: Ryosuke Tajima

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 16 Aug 2018 15:00:00 -0000

ros-melodic-fake-joint (0.0.1-1stretch) stretch; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Wed, 15 Aug 2018 15:00:00 -0000
